<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="آتعن" rule="ء33"/>
		<pattern value="آعلن" rule="ء23"/>
		<pattern value="أتعل" rule="و34"/>
		<pattern value="أتفع" rule="34و"/>
		<pattern value="أتفع" rule="34ي"/>
		<pattern value="أعلن" rule="و23"/>
		<pattern value="أفاع" rule="244"/>
		<pattern value="أفاع" rule="24و"/>
		<pattern value="أفاع" rule="24ي"/>
		<pattern value="أفال" rule="2و4"/>
		<pattern value="أفال" rule="2ي4"/>
		<pattern value="أفتع" rule="244"/>
		<pattern value="أفتع" rule="24و"/>
		<pattern value="أفتع" rule="24ي"/>
		<pattern value="أفتل" rule="2و4"/>
		<pattern value="أفتل" rule="2ي4"/>
		<pattern value="أفطع" rule="244"/>
		<pattern value="أفطع" rule="24و"/>
		<pattern value="أفعا" rule="233"/>
		<pattern value="أفعا" rule="23ي"/>
		<pattern value="أفعت" rule="233"/>
		<pattern value="أفعت" rule="23و"/>
		<pattern value="أفعت" rule="23ي"/>
		<pattern value="أفعل" rule="234"/>
		<pattern value="أفعن" rule="233"/>
		<pattern value="أفعن" rule="23و"/>
		<pattern value="أفعن" rule="23ي"/>
		<pattern value="أفعو" rule="23ي"/>
		<pattern value="أفعى" rule="23و"/>
		<pattern value="أفعى" rule="23ي"/>
		<pattern value="أفعي" rule="233"/>
		<pattern value="أفعي" rule="23و"/>
		<pattern value="أفلت" rule="2و3"/>
		<pattern value="أفلت" rule="2ي3"/>
		<pattern value="أفلن" rule="2و3"/>
		<pattern value="أفلن" rule="2ي3"/>
		<pattern value="أفيل" rule="2و4"/>
		<pattern value="أنفع" rule="344"/>
		<pattern value="أنفع" rule="34و"/>
		<pattern value="أنفع" rule="34ي"/>
		<pattern value="أنفل" rule="3و4"/>
		<pattern value="أنفل" rule="3ي4"/>
		<pattern value="اتعل" rule="و34"/>
		<pattern value="افتع" rule="244"/>
		<pattern value="افتع" rule="24و"/>
		<pattern value="افتع" rule="24ي"/>
		<pattern value="افتل" rule="2و4"/>
		<pattern value="افتل" rule="2ي4"/>
		<pattern value="افطع" rule="244"/>
		<pattern value="افطع" rule="24و"/>
		<pattern value="افعل" rule="234"/>
		<pattern value="افعن" rule="23و"/>
		<pattern value="افعن" rule="23ي"/>
		<pattern value="افعي" rule="233"/>
		<pattern value="افعي" rule="23و"/>
		<pattern value="افعي" rule="23ي"/>
		<pattern value="انفع" rule="344"/>
		<pattern value="انفع" rule="34و"/>
		<pattern value="انفع" rule="34ي"/>
		<pattern value="انفل" rule="3و4"/>
		<pattern value="انفل" rule="3ي4"/>
		<pattern value="تتعل" rule="و34"/>
		<pattern value="تتفع" rule="34و"/>
		<pattern value="تتفع" rule="34ي"/>
		<pattern value="تعلا" rule="و23"/>
		<pattern value="تعلن" rule="و23"/>
		<pattern value="تعلي" rule="و23"/>
		<pattern value="تفاع" rule="244"/>
		<pattern value="تفاع" rule="24و"/>
		<pattern value="تفاع" rule="24ي"/>
		<pattern value="تفال" rule="2و4"/>
		<pattern value="تفال" rule="2ي4"/>
		<pattern value="تفتع" rule="244"/>
		<pattern value="تفتع" rule="24و"/>
		<pattern value="تفتع" rule="24ي"/>
		<pattern value="تفتل" rule="2و4"/>
		<pattern value="تفتل" rule="2ي4"/>
		<pattern value="تفعا" rule="233"/>
		<pattern value="تفعت" rule="23و"/>
		<pattern value="تفعت" rule="23ي"/>
		<pattern value="تفعل" rule="234"/>
		<pattern value="تفعن" rule="233"/>
		<pattern value="تفعن" rule="23و"/>
		<pattern value="تفعن" rule="23ي"/>
		<pattern value="تفعو" rule="23ي"/>
		<pattern value="تفعى" rule="23و"/>
		<pattern value="تفعى" rule="23ي"/>
		<pattern value="تفعي" rule="233"/>
		<pattern value="تفعي" rule="23و"/>
		<pattern value="تفلن" rule="2و3"/>
		<pattern value="تفلن" rule="2ي3"/>
		<pattern value="تفوع" rule="244"/>
		<pattern value="تفيل" rule="2و4"/>
		<pattern value="تفيل" rule="2ي4"/>
		<pattern value="تنفع" rule="344"/>
		<pattern value="تنفع" rule="34و"/>
		<pattern value="تنفع" rule="34ي"/>
		<pattern value="تنفل" rule="3و4"/>
		<pattern value="تنفل" rule="3ي4"/>
		<pattern value="علان" rule="و12"/>
		<pattern value="علوا" rule="ء12"/>
		<pattern value="علوا" rule="و12"/>
		<pattern value="فاعا" rule="133"/>
		<pattern value="فاعا" rule="13ي"/>
		<pattern value="فاعت" rule="133"/>
		<pattern value="فاعت" rule="13و"/>
		<pattern value="فاعت" rule="13ي"/>
		<pattern value="فاعل" rule="134"/>
		<pattern value="فاعن" rule="133"/>
		<pattern value="فاعن" rule="13و"/>
		<pattern value="فاعى" rule="13و"/>
		<pattern value="فاعى" rule="13ي"/>
		<pattern value="فاعي" rule="133"/>
		<pattern value="فاعي" rule="13و"/>
		<pattern value="فالا" rule="1و3"/>
		<pattern value="فالا" rule="1ي3"/>
		<pattern value="فالت" rule="1و3"/>
		<pattern value="فالت" rule="1ي3"/>
		<pattern value="فالن" rule="1و3"/>
		<pattern value="فالن" rule="1ي3"/>
		<pattern value="فالي" rule="1و3"/>
		<pattern value="فالي" rule="1ي3"/>
		<pattern value="فتما" rule="1وت"/>
		<pattern value="فتما" rule="1يت"/>
		<pattern value="فعان" rule="122"/>
		<pattern value="فعتا" rule="122"/>
		<pattern value="فعلا" rule="123"/>
		<pattern value="فعلا" rule="12و"/>
		<pattern value="فعلا" rule="12ي"/>
		<pattern value="فعلت" rule="123"/>
		<pattern value="فعلل" rule="1234"/>
		<pattern value="فعلن" rule="123"/>
		<pattern value="فعلي" rule="123"/>
		<pattern value="فعوا" rule="122"/>
		<pattern value="فعوا" rule="12و"/>
		<pattern value="فعوا" rule="12ي"/>
		<pattern value="فعيت" rule="12و"/>
		<pattern value="فعيت" rule="12ي"/>
		<pattern value="فعين" rule="12و"/>
		<pattern value="فلتم" rule="1و2"/>
		<pattern value="فلتم" rule="1و3"/>
		<pattern value="فلتم" rule="1ي2"/>
		<pattern value="فلتم" rule="1ي3"/>
		<pattern value="فلتن" rule="1و2"/>
		<pattern value="فلتن" rule="1ي2"/>
		<pattern value="فلتن" rule="1ي3"/>
		<pattern value="فلنا" rule="1و2"/>
		<pattern value="فلنا" rule="1ي2"/>
		<pattern value="فلوا" rule="1ء2"/>
		<pattern value="فوعا" rule="133"/>
		<pattern value="فوعت" rule="133"/>
		<pattern value="فوعل" rule="134"/>
		<pattern value="فوعي" rule="13و"/>
		<pattern value="فيلا" rule="1و3"/>
		<pattern value="فيلت" rule="1و3"/>
		<pattern value="فيلت" rule="1ي3"/>
		<pattern value="نتعل" rule="و34"/>
		<pattern value="نتفع" rule="34و"/>
		<pattern value="نتفع" rule="34ي"/>
		<pattern value="نعلن" rule="و23"/>
		<pattern value="نفاع" rule="244"/>
		<pattern value="نفاع" rule="24و"/>
		<pattern value="نفاع" rule="24ي"/>
		<pattern value="نفال" rule="2و4"/>
		<pattern value="نفال" rule="2ي4"/>
		<pattern value="نفتع" rule="244"/>
		<pattern value="نفتع" rule="24و"/>
		<pattern value="نفتع" rule="24ي"/>
		<pattern value="نفتل" rule="2و4"/>
		<pattern value="نفتل" rule="2ي4"/>
		<pattern value="نفعل" rule="234"/>
		<pattern value="نفعن" rule="233"/>
		<pattern value="نفعو" rule="23و"/>
		<pattern value="نفعى" rule="23و"/>
		<pattern value="نفعى" rule="23ي"/>
		<pattern value="نفعي" rule="23و"/>
		<pattern value="نفول" rule="2و4"/>
		<pattern value="نفيل" rule="2و4"/>
		<pattern value="ننفع" rule="344"/>
		<pattern value="ننفع" rule="34و"/>
		<pattern value="ننفع" rule="34ي"/>
		<pattern value="ننفل" rule="3و4"/>
		<pattern value="ننفل" rule="3ي4"/>
		<pattern value="يتعل" rule="و34"/>
		<pattern value="يتفع" rule="34و"/>
		<pattern value="يتفع" rule="34ي"/>
		<pattern value="يعلا" rule="و23"/>
		<pattern value="يعلن" rule="و23"/>
		<pattern value="يفاع" rule="244"/>
		<pattern value="يفاع" rule="24و"/>
		<pattern value="يفاع" rule="24ي"/>
		<pattern value="يفال" rule="2و4"/>
		<pattern value="يفال" rule="2ي4"/>
		<pattern value="يفتع" rule="244"/>
		<pattern value="يفتع" rule="24و"/>
		<pattern value="يفتع" rule="24ي"/>
		<pattern value="يفتل" rule="2و4"/>
		<pattern value="يفتل" rule="2ي4"/>
		<pattern value="يفعا" rule="233"/>
		<pattern value="يفعل" rule="234"/>
		<pattern value="يفعن" rule="233"/>
		<pattern value="يفعن" rule="23و"/>
		<pattern value="يفعن" rule="23ي"/>
		<pattern value="يفعو" rule="233"/>
		<pattern value="يفعو" rule="23و"/>
		<pattern value="يفعو" rule="23ي"/>
		<pattern value="يفعى" rule="23و"/>
		<pattern value="يفعى" rule="23ي"/>
		<pattern value="يفعي" rule="23و"/>
		<pattern value="يفعي" rule="23ي"/>
		<pattern value="يفلن" rule="2و3"/>
		<pattern value="يفلن" rule="2ي3"/>
		<pattern value="يفول" rule="2و4"/>
		<pattern value="يفيل" rule="2و4"/>
		<pattern value="يفيل" rule="2ي4"/>
		<pattern value="ينفع" rule="344"/>
		<pattern value="ينفع" rule="34و"/>
		<pattern value="ينفع" rule="34ي"/>
		<pattern value="ينفل" rule="3و4"/>
		<pattern value="ينفل" rule="3ي4"/></patterns>